<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Chávez Cabrera Karla Andrea</title>
<meta name="Description" content="">

 <style>
     #hi {color: red;}
     #subtitulo{color: green;}
     .parrafo{color: blue;}

     span p:first-child { color: red; }
     span p:last-child { color: blue; }
     span p: nth-child(4) {color: green; }
     .pink:hover {color: pink;}
     #box {
           width: 800px;
           background: cyan;
     }

     .inline, .block {
            color: white;
            margin: 10px;
            padding: 10px;
            background: purple;
            border: 3px solid green;
     }

       .block {
          background: red;
       }

</style>

</head>

<body>

    <div class="container">
        <h1 id="hi">Ejemplo de título</h1>
        <h2 id="subtitulo">El subtítulo</h2>
        <p class ="parrafo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis quisquam facere odio necessitatibus dicta maxime illo aliquam dolores possimus omnis esse officia laudantium quas obcaecati, accusantium eligendi cupiditate sequi eum.</p>
        <span>Span</span>
              <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
              <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
              <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
              <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
              <p class= "pink"> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
              <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
              <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
              <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
    </div>
    <div id="box">
          <span class="inline">Lorem ipsum </div>
          <span class="inline">Lorem ipsum </div>
          <span class="inline">Lorem ipsum </div>
          <span class="inline">Lorem ipsum </div>

          <div class="block">sed do eiusmod tempor incididunt ut labore et dolore</div>
          <div class="block">sed do eiusmod tempor incididunt ut labore et dolore</div>
          <div class="block">sed do eiusmod tempor incididunt ut labore et dolore</div>
          <div class="block">sed do eiusmod tempor incididunt ut labore et dolore</div>
    </div>
</body>
</html>
